/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/barrier.h -> /usr/pkg/include/spice-1/spice/barrier.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/end-packed.h -> /usr/pkg/include/spice-1/spice/end-packed.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/enums.h -> /usr/pkg/include/spice-1/spice/enums.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/ipc_ring.h -> /usr/pkg/include/spice-1/spice/ipc_ring.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/macros.h -> /usr/pkg/include/spice-1/spice/macros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/protocol.h -> /usr/pkg/include/spice-1/spice/protocol.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/qxl_dev.h -> /usr/pkg/include/spice-1/spice/qxl_dev.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/qxl_windows.h -> /usr/pkg/include/spice-1/spice/qxl_windows.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/start-packed.h -> /usr/pkg/include/spice-1/spice/start-packed.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/stats.h -> /usr/pkg/include/spice-1/spice/stats.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/stream-device.h -> /usr/pkg/include/spice-1/spice/stream-device.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/types.h -> /usr/pkg/include/spice-1/spice/types.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/spice-1/spice/vd_agent.h -> /usr/pkg/include/spice-1/spice/vd_agent.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/pkgconfig/spice-protocol.pc -> /usr/pkg/share/pkgconfig/spice-protocol.pc
